<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=0">
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link href="{{ asset('build/css/panel.css') }}" rel="stylesheet">

    <title>{% block title %}RMA-SERVICE{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('build/layout-css.css') }}">
    {% endblock %}
    <link rel="icon" type="image/png" href="{{ asset('build/images/rma-favicon-32x32.png') }}" sizes="32x32" />
    <link rel="apple-touch-icon" sizes="32x32" href="{{ asset('build/images/rma-favicon-32x32.png') }}" />
    <link rel="apple-touch-icon" sizes="192x192" href="{{ asset('build/images/rma-favicon-192x192.png') }}" />

</head>
<body>

{% for type, messages in app.session.flashbag.all() %}
    <div class="container pt-3">
        {% for message in messages %}
            <div class="alert alert-{{ type }}" role="alert">
                {{ message|raw }}
            </div>
        {% endfor %}
    </div>
{% endfor %}
{% block body %}{% endblock %}

{% block javascripts %}
    <script src="{{ asset('build/manifest.json') }}"></script>
    <script src="{{ asset('build/app.js') }}"></script>
{% endblock %}
</body>
</html>
